.screenreader-only {
  left: -999px;
  position: absolute;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
  z-index: -999;
}

.article_tags > div,
.regionColor {
  font-size: 16px;
}

.article_detail_full.article_type_controls .btn,
.article_detail_partial .btn {
  font-size: 16px;
}

.upcomingEvents .featuredTpe,
.orangeText {
  font-size: 16px;
  color: #ffa261 !important;
}

@media all and (max-width: 991px) {
  .id_navtop ul li > a {
    font-size: 16px;
  }
}

.above-header-cookie-bar {
  font-size: 16px;
}

.above-header-cookie-bar .btn {
  font-size: 16px;
}

.widget_article .articleNews.article_detail_full .article_item {
  font-size: 16px;
}

.showContact a {
  color: #00437b;
}

.agreements a {
  color: #00437b;
}

.contact-banner p {
  font-size: 18px;
  font-weight: normal;
  line-height: 1.4em;
}

.article_control .btn-default {
  background-color: #00437b;
}

.widget_article .select2-container-multi .select2-choices {
  background-color: #ffffff;
}

.select2-default {
  color: #555;
}

*:focus {
  outline: 3px solid #49bdee !important;
}

.filtersDiv button {
  color: #333;
  background: none;
}

.article_detail_trending .article_control .btn {
  color: white;
}

.mix > .maintitle {
  position: absolute;
  right: 20px;
  bottom: 20px;
}

ul.nav > li {
  text-indent: unset;
}

.article_detail_full.article_type_controls .btn {
  background-color: #565656;
}

.article_tags > div {
  background-color: #47731c;
}

.select2-container-multi .select2-choices .select2-search-field input {
  color: #666 !important;
}

@media (max-width: 991px) {
  .article_control {
    height: unset !important;
    display: block;
  }
}

.filterSlice .form-group.find .btn {
  background-color: #2a609e !important;
}

.articlePapers .article_tags .btn {
  background-color: #636163 !important;
}

/* .navbar-default .navbar-nav > .active > a {
  background-color: unset !important;
} */

.carousel-control.right,
.carousel-control.left {
  font-size: 0 !important;
}

.bg-danger a,
.products a,
#forgot-slice a {
  color: #00437b !important;
}

.reveal {
  color: #00437b !important;
}

.aria-link {
  color: #00437b !important;
}

.webinar-container a span {
  color: #585656 !important;
}

.newsPadding .btn-gray {
  background-color: #464646 !important;
  color: #ffffff !important;
}

.login {
  background-color: #00437b !important;
}

.articlesmorebutton {
  background-color: #464646 !important;
  color: white !important;
}

.fix .id_navtop ul li > a {
  color: #464646 !important;
}

.newsPadding a,
.products a {
  color: #15568e !important;
}

@media screen and (max-width: 768px) {
  .navbar-collapse ul li > a {
    color: #464646 !important;
  }
}

#products-tabs-slice a {
  color: #00437b !important;
}

#products-tabs-slice .active > a {
  background-color: #005f9e !important;
  color: #ffffff !important;
}

.product-detail a {
  color: #00437b !important;
  background: unset !important;
}

.biggerP {
  font-size: 18px;
  font-weight: normal;
  line-height: 1.4em;
}

.carousel-control.right,
.carousel-control.left,
.flex-next,
.flex-prev {
  font-size: 0 !important;
}

.hideLink {
  font-size: 0px;
}

#products-tabs-slice .product-detail a.webinar,
#products-tabs-slice a.webinar {
  color: #ffffff !important;
}

#products-tabs-slice .bg-primary {
  background-color: #00437b !important;
}

.masonryReveal a {
  color: #00437b !important;
}

.masonryReveal h2 {
  font-size: 24px;
}

.aboutus-009ad9-background {
  background-color: #00437b !important;
}

.abouttext p {
  color: #ffffff !important;
}

.panel-title {
  font-weight: bold;
}

/* for achecker */
.top-menu {
  background-color: #3a3a3a;
  display: none;
}

.support-tab a {
  color: #00437b !important;
}

.uav-group {
  background-color: black;
}

.hoverBoxes .uav-group {
  background: unset !important;
}

.tabs-slice #products-tabs .nav-pills a {
  color: #00437b;
}

.tabs-slice #products-tabs .nav-pills .active a {
  color: #ffffff !important;
}

.oem-slice.tabs-slice .tabs-table a {
  color: #00437b !important;
}

#photogrammetry h3 a {
  font-size: 18px !important;
}

.masonryReveal .wishlist a {
  color: #ffffff !important;
}

#photogrammetry .masonryReveal a {
  color: #ffffff !important;
}

#photogrammetry .masonryReveal .uav-group p {
  font-size: 24px !important;
}
